xampp prosody im messaging server

Subject:

http://arstechnica.com/information-technology/2014/03/how-to-set-up-your-own-private-instant-messaging-server/

2016-04-26 23:13:31gstlouis

I had trouble doing an install for prosody using freepbx.  I setup the epel and installed prosody.

  • I got an error trying to start the daemon
    •  The version of LuaExpat on your system does not support stanza size limits, which may leave servers on untrusted networks (e.g. the internet) vulnerable to denial-of-service attacks. You should upgrade to LuaExpat 1.3.0 or higher as soon as possible. See http://prosody.im/doc/depends#luaexpat for more information.
  • I installed:
    • yum install lua-expat
gstlouis
vote
2016-04-29 12:07:44

good ref:
http://prosody.im/doc/ports

gstlouis
vote
2016-04-29 15:05:00